@charset "utf-8";
html {
  font-family: "Noto Sans", "Hiragino Kaku sans ProN", "Hiragino Sans", sans-serif;
}
.color-white .l-header__logo path {
  fill: #fff;
}
.color-white .l-header:not(.is-open) .l-header__nav__btn .bar {
  background: #fff;
}
.color-white .l-header:not(.is-open) .l-header__nav__btn .txt {
  color: #fff;
}

/*nav*/
.p-home__nav {
  transition: 0.3s opacity ease-in-out;
  opacity: 0;
}
.p-home__nav.active {
  opacity: 1;
}
/*.p-about.is-loaded .p-home__nav {
  opacity: 1;
}*/

.p-home__nav {
  z-index: 5;
}
.p-home__nav-text {
  z-index: 1;
}
.p-home__nav-text .p-home__nav__list {
  overflow: initial;
  position: relative;
}
.p-home__nav-text .p-home__nav__list__item {
  overflow: initial;
}

.p-home__nav-text .p-home__nav__list__item::before {
  opacity: 0;
}
.p-home__nav-text .p-home__nav__list__item.is-active::before {
  opacity: 1;
}
.p-home__nav-text .p-home__nav__list__item .en {
  position: absolute;
  right: 1.7rem;
  text-align: right;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  font-size: 1rem;
  font-weight: 900;
  color: #898989;
  transition: 0.3s;
}
.p-home__nav__list__item.is-current .en {
  font-size: 1.8rem;
  color: #000;
}

.p-home__nav__list.color-white .p-home__nav__list__item::before,
.p-home__nav__list.color-white .p-home__nav__list__item a {
  border-color: #fff;
}
.p-home__nav__list.color-white .p-home__nav__list__item .en {
  color: #709dd8;
}
.p-home__nav__list.color-white .p-home__nav__list__item.is-current .en {
  color: #fff;
}

.l-footer {
  background: #f2f2f2;
}

@media screen and (max-width: 768px) {
  .p-about.is-loaded .p-home__nav {
    justify-content: center;
    align-items: flex-end;
    bottom: calc(-25 / 375 * 100%);
    padding: 0;
  }
  .p-about .p-home__nav__list {
    transform: rotate(-90deg);
  }
  .p-about .p-home__nav__list__item:not(:first-child) {
    padding-top: calc(100 / 375 * 100vw);
  }

  .p-home__nav-text .p-home__nav__list__item .en {
    font-size: calc(10 / 375 * 100vw);
    transform: translateY(-50%) rotate(90deg);
    text-align: left;
    right: calc(10 / 375 * 100vw);
    transform-origin: bottom;
  }

  .p-home__nav__list__item.is-current .en {
    font-size: calc(10 / 375 * 100vw);
  }
}

/*MV*/
#about .mv {
  margin-bottom: calc(100 / 1366 * 100vw);
}
#about .mv img {
  height: auto;
}
@media screen and (max-width: 768px) {
  #about .mv {
    padding-top: calc(55 / 375 * 100vw);
    margin-bottom: 0;
  }
}

/*共通*/
.ttl02 {
  font-size: calc(25 / 1366 * 100vw);
  font-weight: bold;
  line-height: calc(77 / 25);
  color: #000;
}

.ttl02 .en {
  display: block;
  font-weight: 900;
  font-size: calc(50 / 1366 * 100vw);
  line-height: 1.2;
  margin-bottom: calc(-14 / 1366 * 100vw);
  letter-spacing: 0.035em;
}

@media screen and (max-width: 768px) {
  .ttl02 {
    font-size: calc(18 / 375 * 100vw);
    margin-bottom: calc(30 / 375 * 100vw);
  }

  .ttl02 .en {
    font-size: calc(38 / 375 * 100vw);
    margin-bottom: calc(-14 / 375 * 100vw);
  }
}

.about_list {
  display: flex;
  width: 100%;
  max-width: calc(720 / 1366 * 100vw);
}

.about_list .ttl02 {
  width: calc(100% - calc(720 / 1366 * 100vw));
}

@media screen and (max-width: 768px) {
  .about_list {
    display: block;
    width: 100%;
    max-width: 100%;
  }

  .about_list .ttl02 {
    width: 100%;
  }
}

.about_table table tr th {
  width: calc(200 / 1366 * 100vw);
  font-size: calc(16 / 1366 * 100vw);
  font-weight: bold;
  letter-spacing: 0.05em;
  padding-bottom: calc(20 / 1366 * 100vw);
  border-bottom: 1px solid #e5e5e5;
}

.about_table table tr td {
  width: calc(100% - calc(200 / 1366 * 100vw));
  font-size: calc(14 / 1366 * 100vw);
  font-weight: 500;
  letter-spacing: 0.05em;
  padding-bottom: calc(20 / 1366 * 100vw);
  border-bottom: 1px solid #e5e5e5;
  line-height: 2;
}

.about_table table tr td dl {
  /* display: flex;
  flex-wrap: wrap; */
}
.about_table table tr td dl .card {
  display: flex;
  flex-wrap: wrap;
}

.about_table table tr td dl dt {
  width: calc(140 / 1366 * 100vw);
  font-size: calc(14 / 1366 * 100vw);
  font-weight: 500;
  letter-spacing: 0.05em;
}

.about_table table tr td dl dd {
  width: calc(100% - calc(140 / 1366 * 100vw));
  font-size: calc(14 / 1366 * 100vw);
  font-weight: 500;
  letter-spacing: 0.05em;
}

.about_table table tr td .text-line {
  padding-left: calc(30 / 1366 * 100vw);
  padding-bottom: calc(15 / 1366 * 100vw);
  display: inline-block;
  position: relative;
}

.about_table table tr td .text-line::before {
  content: "";
  position: absolute;
  background: #bfbfbf;
  width: calc(10 / 1366 * 100vw);
  height: 1px;
  top: calc(11 / 1366 * 100vw);
  left: calc(10 / 1366 * 100vw);
}

.about_table table tr td .text-indent {
  padding-left: calc(20 / 1366 * 100vw);
  padding-bottom: calc(15 / 1366 * 100vw);
  display: inline-block;
}

.about_table table tr td .text-bg {
  padding: calc(8 / 1366 * 100vw) calc(10 / 1366 * 100vw) calc(7 / 1366 * 100vw);
  border-radius: calc(2 / 1366 * 100vw);
  background: #445058;
  color: #fff;
  display: inline-block;
  line-height: 1;
}

.about_table table tr .text-btn {
  position: relative;
  display: inline-block;
  background: #e3e3e3;
  border-radius: calc(3 / 1366 * 100vw);
  font-size: calc(12 / 1366 * 100vw);
  font-weight: bold;
  letter-spacing: 0.05em;
  padding: calc(6 / 1366 * 100vw) calc(18 / 1366 * 100vw) calc(6 / 1366 * 100vw) calc(7 / 1366 * 100vw);
  line-height: 1;
}

.about_table table tr .text-btn::after {
  content: "";
  position: absolute;
  background: url("../img/common/blank.svg") no-repeat;
  background-size: 100% 100%;
  width: calc(9 / 1366 * 100vw);
  height: calc(9 / 1366 * 100vw);
  right: calc(7 / 1366 * 100vw);
  top: 0;
  bottom: 0;
  margin: auto;
}

.about_table table tr th .text-btn {
  margin-top: calc(12 / 1366 * 100vw);
}

.about_table table tr td .text-btn {
  margin-left: calc(9 / 1366 * 100vw);
}

.about_table table tr:not(:first-child) th,
.about_table table tr:not(:first-child) td {
  padding-top: calc(40 / 1366 * 100vw);
}

@media screen and (max-width: 768px) {
  .about_table table tr th {
    width: calc(107 / 375 * 100vw);
    font-size: calc(14 / 375 * 100vw);
    padding-bottom: calc(15 / 375 * 100vw);
  }

  .about_table table tr td {
    width: calc(100% - calc(107 / 375 * 100vw));
    font-size: calc(14 / 375 * 100vw);
    padding-bottom: calc(15 / 375 * 100vw);
  }

  .about_table table tr td dl dt {
    width: 100%;
    font-size: calc(14 / 375 * 100vw);
    font-weight: 500;
    letter-spacing: 0.05em;
  }

  .about_table table tr td dl dd {
    width: 100%;
    font-size: calc(14 / 375 * 100vw);
    padding-left: calc(20 / 375 * 100vw);
  }

  .about_table table tr td .text-line {
    padding-left: calc(20 / 375 * 100vw);
    padding-bottom: calc(15 / 375 * 100vw);
  }

  .about_table table tr td .text-line::before {
    width: calc(10 / 375 * 100vw);
    top: calc(11 / 375 * 100vw);
    left: 0;
  }

  .about_table table tr td .text-indent {
    padding-left: calc(20 / 375 * 100vw);
    padding-bottom: calc(15 / 375 * 100vw);
    display: inline-block;
  }

  .about_table table tr td .text-bg {
    padding: calc(7 / 375 * 100vw) calc(10 / 375 * 100vw) calc(5 / 375 * 100vw);
    border-radius: calc(2 / 375 * 100vw);
  }

  .about_table table tr .text-btn {
    border-radius: calc(3 / 375 * 100vw);
    font-size: calc(12 / 375 * 100vw);
    padding: calc(6 / 375 * 100vw) calc(18 / 375 * 100vw) calc(6 / 375 * 100vw) calc(7 / 375 * 100vw);
  }

  .about_table table tr .text-btn::after {
    width: calc(9 / 375 * 100vw);
    height: calc(9 / 375 * 100vw);
    right: calc(7 / 375 * 100vw);
  }

  .about_table table tr th .text-btn {
    margin-top: calc(12 / 375 * 100vw);
  }

  .about_table table tr td .text-btn {
    margin-left: calc(9 / 375 * 100vw);
  }

  .about_table table tr:not(:first-child) th,
  .about_table table tr:not(:first-child) td {
    padding-top: calc(40 / 375 * 100vw);
  }
}

/*overview*/
.about_overview {
  padding-left: calc(84 / 1366 * 100vw);
  padding-right: calc(186 / 1366 * 100vw);
  display: flex;
  justify-content: space-between;
  margin-bottom: calc(150 / 1366 * 100vw);
}

@media screen and (max-width: 768px) {
  .about_overview {
    padding-left: calc(30 / 375 * 100vw);
    padding-right: calc(30 / 375 * 100vw);
    display: block;
    margin-bottom: calc(100 / 375 * 100vw);
  }
}

/*locations*/
.about_locations {
  padding-left: calc(84 / 1366 * 100vw);
  padding-right: calc(186 / 1366 * 100vw);
  margin-bottom: calc(150 / 1366 * 100vw);
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .about_locations {
    padding-left: calc(30 / 375 * 100vw);
    padding-right: calc(30 / 375 * 100vw);
    display: block;
    margin-bottom: calc(100 / 375 * 100vw);
  }
}

/*history*/
.about_history {
  overflow: hidden;
  position: relative;
}

.about_history::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #00428e;
  opacity: 0.9;
  z-index: -1;
}

.about_history .ttl02 {
  position: absolute;
  font-size: calc(25 / 1366 * 100vw);
  font-weight: bold;
  letter-spacing: 0.05em;
  color: #ffffff;
  mix-blend-mode: overlay;
  opacity: 0.3;
  top: calc(90 / 1366 * 100vw);
  left: calc(75 / 1366 * 100vw);
}

.about_history .ttl02 .en {
  font-size: calc(219 / 1366 * 100vw);
  font-weight: 900;
  line-height: 0.8;
}

@media screen and (max-width: 768px) {
  .about_history .ttl02 {
    font-size: calc(18 / 375 * 100vw);
    top: calc(62 / 375 * 100vw);
    left: calc(27 / 375 * 100vw);
  }

  .about_history .ttl02 .en {
    font-size: calc(66 / 375 * 100vw);
  }
}

.about_history_list {
  padding: calc(125 / 1366 * 100vw) 0 calc(130 / 1366 * 100vw) calc(85 / 1366 * 100vw);
  position: relative;
}

.about_history_list::before {
  content: "";
  position: absolute;
  background: url("../img/about/bg_history_line.png") no-repeat;
  background-size: contain;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

@media screen and (max-width: 768px) {
  .about_history_list {
    padding: calc(53 / 375 * 100vw) 0 calc(100 / 375 * 100vw) calc(35 / 375 * 100vw);
  }

  .about_history_list::before {
    background: url("../img/about/bg_history_line_sp.png") no-repeat;
    background-size: contain;
  }
}

.about_history_item {
  color: #fff;
  margin-bottom: calc(25 / 1366 * 100vw);
}

.about_history_item.history_1943 {
  margin-left: calc(340 / 1366 * 100vw);
  margin-bottom: calc(52 / 1366 * 100vw);
}

.about_history_item.history_1959 {
  margin-left: calc(487 / 1366 * 100vw);
  margin-bottom: calc(65 / 1366 * 100vw);
}

.about_history_item.history_1962 {
  margin-left: calc(560 / 1366 * 100vw);
  margin-bottom: calc(102 / 1366 * 100vw);
}

.about_history_item.history_1963 {
  margin-left: calc(525 / 1366 * 100vw);
  margin-bottom: calc(64 / 1366 * 100vw);
}

.about_history_item.history_1977 {
  margin-left: calc(434 / 1366 * 100vw);
  margin-bottom: calc(80 / 1366 * 100vw);
}

.about_history_item.history_1984 {
  margin-left: calc(288 / 1366 * 100vw);
  margin-bottom: calc(63 / 1366 * 100vw);
}

.about_history_item.history_1990 {
  margin-left: calc(170 / 1366 * 100vw);
  margin-bottom: calc(63 / 1366 * 100vw);
}

.about_history_item.history_1998 {
  margin-left: calc(93 / 1366 * 100vw);
  margin-bottom: calc(90 / 1366 * 100vw);
}

.about_history_item.history_2003 {
  margin-left: calc(48 / 1366 * 100vw);
  margin-bottom: calc(118 / 1366 * 100vw);
}

.about_history_item.history_2005 {
  margin-left: calc(98 / 1366 * 100vw);
  margin-bottom: calc(90 / 1366 * 100vw);
}

.about_history_item.history_2006 {
  margin-left: calc(193 / 1366 * 100vw);
  margin-bottom: calc(90 / 1366 * 100vw);
}

.about_history_item.history_2009 {
  margin-left: calc(308 / 1366 * 100vw);
  margin-bottom: calc(75 / 1366 * 100vw);
}

.about_history_item.history_2010 {
  margin-left: calc(438 / 1366 * 100vw);
  margin-bottom: calc(88 / 1366 * 100vw);
}

.about_history_item.history_2012 {
  margin-left: calc(502 / 1366 * 100vw);
  margin-bottom: calc(104 / 1366 * 100vw);
}

.about_history_item.history_2014 {
  margin-left: calc(441 / 1366 * 100vw);
  margin-bottom: calc(88 / 1366 * 100vw);
}

.about_history_item.history_2016 {
  margin-left: calc(340 / 1366 * 100vw);
  margin-bottom: calc(100 / 1366 * 100vw);
}

.about_history_item.history_2018 {
  margin-left: calc(271 / 1366 * 100vw);
  margin-bottom: calc(104 / 1366 * 100vw);
}

.about_history_item.history_2022 {
  margin-left: calc(284 / 1366 * 100vw);
  margin-bottom: calc(88 / 1366 * 100vw);
}

.about_history_item.history_2023 {
  margin-left: calc(354 / 1366 * 100vw);
  margin-bottom: calc(88 / 1366 * 100vw);
}

.about_history_item.history_2024 {
  margin-left: calc(450 / 1366 * 100vw);
  margin-bottom: 0;
}

.about_history_item h3 {
  font-size: calc(57 / 1366 * 100vw);
  font-weight: 900;
  display: flex;
  align-items: center;
  column-gap: calc(68 / 1366 * 100vw);
  margin-bottom: calc(10 / 1366 * 100vw);
}

.about_history_item h3 span {
  position: relative;
  font-size: calc(17 / 1366 * 100vw);
}

.about_history_item h3 span::before {
  content: "";
  position: absolute;
  width: calc(30 / 1366 * 100vw);
  height: calc(30 / 1366 * 100vw);
  /*background: #5BA5FA;*/
  border: calc(9 / 1366 * 100vw) solid #5ba5fa;
  background: #00428e;
  border-radius: 50%;
  left: calc(-50 / 1366 * 100vw);
  top: 0;
  bottom: 0;
  margin: auto;
}

.about_history_item dl {
  display: flex;
  column-gap: calc(54 / 1366 * 100vw);
}

.about_history_item dl dt {
  min-width: calc(40 / 1366 * 100vw);
  font-size: calc(10 / 1366 * 100vw);
  font-weight: bold;
}

.about_history_item dl dt span {
  font-size: calc(30 / 1366 * 100vw);
  font-weight: 900;
}

.about_history_item dl dd {
  position: relative;
  font-size: calc(14 / 1366 * 100vw);
  line-height: 2;
  letter-spacing: 0.05em;
}

.about_history_item dl dd::before {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  background: #ffffff;
  left: calc(-40 / 1366 * 100vw);
  top: 0;
}

.about_history_item dl + dl {
  margin-top: calc(16 / 1366 * 100vw);
}

@media screen and (max-width: 768px) {
  .about_history_item {
    color: #fff;
    margin-bottom: calc(25 / 375 * 100vw);
  }

  .about_history_item.history_1936 dl {
    margin-left: calc(27 / 375 * 100vw);
  }

  .about_history_item.history_1943 {
    margin-left: calc(43 / 375 * 100vw);
    margin-bottom: calc(57 / 375 * 100vw);
  }

  .about_history_item.history_1959 {
    margin-left: calc(76 / 375 * 100vw);
    margin-bottom: calc(57 / 375 * 100vw);
  }

  .about_history_item.history_1962 {
    margin-left: calc(50 / 375 * 100vw);
    margin-bottom: calc(57 / 375 * 100vw);
  }

  .about_history_item.history_1963 {
    margin-left: calc(11 / 375 * 100vw);
    margin-bottom: calc(57 / 375 * 100vw);
  }

  .about_history_item.history_1977 {
    margin-left: calc(28 / 375 * 100vw);
    margin-bottom: calc(57 / 375 * 100vw);
  }

  .about_history_item.history_1984 {
    margin-left: calc(-3 / 375 * 100vw);
    margin-bottom: calc(57 / 375 * 100vw);
  }

  .about_history_item.history_1990 {
    margin-left: calc(-7 / 375 * 100vw);
    margin-bottom: calc(57 / 375 * 100vw);
  }

  .about_history_item.history_1998 {
    margin-left: calc(34 / 375 * 100vw);
    margin-bottom: calc(57 / 375 * 100vw);
  }

  .about_history_item.history_2003 {
    margin-left: calc(51 / 375 * 100vw);
    margin-bottom: calc(57 / 375 * 100vw);
  }

  .about_history_item.history_2005 {
    margin-left: calc(71 / 375 * 100vw);
    margin-bottom: calc(57 / 375 * 100vw);
  }

  .about_history_item.history_2006 {
    margin-left: calc(76 / 375 * 100vw);
    margin-bottom: calc(57 / 375 * 100vw);
  }

  .about_history_item.history_2009 {
    margin-left: calc(57 / 375 * 100vw);
    margin-bottom: calc(57 / 375 * 100vw);
  }

  .about_history_item.history_2010 {
    margin-left: calc(4 / 375 * 100vw);
    margin-bottom: calc(57 / 375 * 100vw);
  }

  .about_history_item.history_2012 {
    margin-left: calc(55 / 375 * 100vw);
    margin-bottom: calc(57 / 375 * 100vw);
  }

  .about_history_item.history_2014 {
    margin-left: calc(56 / 375 * 100vw);
    margin-bottom: calc(57 / 375 * 100vw);
  }

  .about_history_item.history_2016 {
    margin-left: calc(81 / 375 * 100vw);
    margin-bottom: calc(57 / 375 * 100vw);
  }

  .about_history_item.history_2018 {
    margin-left: calc(41 / 375 * 100vw);
    margin-bottom: calc(57 / 375 * 100vw);
  }

  .about_history_item.history_2022 {
    margin-left: calc(51 / 375 * 100vw);
    margin-bottom: calc(57 / 375 * 100vw);
  }

  .about_history_item.history_2023 {
    margin-left: calc(68 / 375 * 100vw);
    margin-bottom: calc(57 / 375 * 100vw);
  }

  .about_history_item.history_2024 {
    margin-left: calc(71 / 375 * 100vw);
    margin-bottom: 0;
  }

  /* 特定年のh3カスタム */
  .about_history_item.history_1936 h3,
  .about_history_item.history_2012 h3,
  .about_history_item.history_2014 h3,
  .about_history_item.history_2016 h3 {
    column-gap: calc(11 / 375 * 100vw);
    padding-left: calc(24 / 375 * 100vw);
  }

  .about_history_item.history_1936 h3 span::before,
  .about_history_item.history_2012 h3 span::before,
  .about_history_item.history_2014 h3 span::before,
  .about_history_item.history_2016 h3 span::before {
    left: calc(-114 / 375 * 100vw);
  }

  .about_history_item.history_1936 h3 span::after,
  .about_history_item.history_2012 h3 span::after,
  .about_history_item.history_2014 h3 span::after,
  .about_history_item.history_2016 h3 span::after {
    left: calc(-109 / 375 * 100vw);
  }

  .about_history_item.history_1943 h3,
  .about_history_item.history_1959 h3,
  .about_history_item.history_1962 h3,
  .about_history_item.history_1963 h3,
  .about_history_item.history_2022 h3,
  .about_history_item.history_2023 h3,
  .about_history_item.history_2024 h3 {
    column-gap: calc(11 / 375 * 100vw);
  }

  .about_history_item.history_1943 h3 span::before,
  .about_history_item.history_1959 h3 span::before,
  .about_history_item.history_1962 h3 span::before,
  .about_history_item.history_1963 h3 span::before,
  .about_history_item.history_2022 h3 span::before,
  .about_history_item.history_2023 h3 span::before,
  .about_history_item.history_2024 h3 span::before {
    left: inherit;
    right: calc(-24 / 375 * 100vw);
  }

  .about_history_item.history_1943 h3 span::after,
  .about_history_item.history_1959 h3 span::after,
  .about_history_item.history_1962 h3 span::after,
  .about_history_item.history_1963 h3 span::after,
  .about_history_item.history_2022 h3 span::after,
  .about_history_item.history_2023 h3 span::after,
  .about_history_item.history_2024 h3 span::after {
    left: inherit;
    right: calc(-18 / 375 * 100vw);
  }

  /* h3共通 */
  .about_history_item h3 {
    font-size: calc(36 / 375 * 100vw);
    column-gap: calc(41 / 375 * 100vw);
    margin-bottom: calc(10 / 375 * 100vw);
  }

  .about_history_item h3 span {
    font-size: calc(10 / 375 * 100vw);
  }

  .about_history_item h3 span::before {
    width: calc(17 / 375 * 100vw);
    height: calc(17 / 375 * 100vw);
    left: calc(-30 / 375 * 100vw);
    border-width: calc(6 / 375 * 100vw);
  }

  /* dl共通 */
  .about_history_item dl {
    position: relative;
    flex-wrap: wrap;
    gap: calc(9 / 375 * 100vw);
    padding-left: calc(15 / 375 * 100vw);
    max-width: calc(195 / 375 * 100vw);
  }

  .about_history_item dl::before {
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    background: #ffffff;
    left: 0;
    top: 0;
  }

  .about_history_item dl dt {
    width: 100%;
    font-size: calc(10 / 375 * 100vw);
  }

  .about_history_item dl dt span {
    font-size: calc(20 / 375 * 100vw);
  }

  .about_history_item dl dd {
    width: 100%;
    font-size: calc(12 / 375 * 100vw);
  }

  .about_history_item dl dd::before {
    display: none;
  }

  .about_history_item dl + dl {
    margin-top: calc(16 / 375 * 100vw);
  }
}

.bg_history {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
}
.bg_history img {
  width: 100%;
  object-fit: cover;
  max-width: inherit;
  height: 100vh;
}

.fixed .bg_history {
  position: fixed;
  top: 0;
  left: 0;
}

#circle-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  overflow: visible;
}

.fixed #circle-container {
  position: fixed;
}

.anim-circle {
  position: absolute;
  border-radius: 50%;
  box-sizing: border-box;
  /*background-color: #fff;*/
  border: var(--border-start) solid #fff;

  transform: scale(0.3);
  opacity: 0;
}

.anim-circle.active {
  animation: circleExpand 1s forwards;
  transition: 0.3s;
}

@keyframes circleExpand {
  0% {
    transform: scale(0.3);
    opacity: 0;
    border-width: var(--border-start);
  }
  55% {
    opacity: 1;
  }

  100% {
    transform: scale(2);
    opacity: 0;
    border-width: 0;
    background: transparent;
  }
}

/* 汎用アニメーション */
[data-a-inview="inview"] {
  opacity: 0;
  transition: opacity 1s ease-out;
}

[data-a-inview="inview"][data-inview="true"] {
  transform: none;
  opacity: 1;
}

[data-a-inview="fadeup"] {
  transform: translateY(90px);
  opacity: 0;
  transition:
    transform 0.5s ease-out,
    opacity 0.35s ease-out;
}

[data-a-inview="fadeup"][data-inview="true"] {
  transform: translateY(0);
  opacity: 1;
}

[data-a-inview="inleft"] {
  transform: translateX(-100px);
  opacity: 0;
  transition:
    transform 0.8s ease-out,
    opacity 1s ease-out;
}

[data-a-inview="inleft"][data-inview="true"] {
  transform: translateX(0);
  opacity: 1;
}

[data-a-inview="inright"] {
  transform: translateX(100px);
  opacity: 0;
  transition:
    transform 0.8s ease-out,
    opacity 1s ease-out;
}

[data-a-inview="inright"][data-inview="true"] {
  transform: translateX(0);
  opacity: 1;
}
